RubyGems.org

Ruby standard library OptionParser.

installgem install rubysl-optparse
Authors

Brian Shirai

25,874 total downloads 25,006 for this version
Owners

A8e44ce1b57c2689d5a7172d15df42b5

Licenses

BSD

Gemfile
gem 'rubysl-optparse', '~> 2.0.1'
Versions
  1. 1.0.1 June 16, 2014 (21 KB)
  2. 2.0.1 September 7, 2013 (22 KB)
  3. 1.0.0 August 27, 2013 (20.5 KB)
Show all versions (4 total)
Runtime Dependencies
  1. rubysl-shellwords ~> 2.0